[<text>
<title>mexico to sign loan amid calls for change</title>
<author>    by alan wheatley, reuters</author>
<dateline>    new york, march 19 - </dateline>mexico's 7.7 billion dlr loan package
will be signed in new york tomorrow amid increasing calls from
both creditors and debtors for a streamlining of the tortuous
process of raising such jumbo loans, bankers said.
    pressure for change has mounted because the mexican deal
has been even more difficult to syndicate than bankers feared.
    several tentative signing dates had to be scrapped and even
now, five months after the loan was agreed with a 13-bank
advisory committee on october 16, dozens of mexico's some 400
creditor banks worldwide are still refusing to participate.
    the resistance to the deal must be seen alongside the fact
that it is the largest loan for a latin american debtor since
the region's debt crisis flared up in 1983. mexico will also
sign agreements to reschedule 52.3 billion dlrs of debt.
    moreover, as the first major package built on u.s. treasury
secretary james baker's strategy of offering loans to countries
willing to implement market-oriented, pro-growth policies,
intense market scrutiny was only to be expected.
    still, the split within the banks' ranks came as a shock.
"this is not an unsuccessful operation, but we've had more
bickering than ever," one senior banker commented.
    officers at small banks that have sold, swapped or or
written down their mexican loans say they see no reason why
they should throw good money after bad.
    major lenders counter that small banks must share the
responsibility of making new loans and cannot expect to keep
receiving interest on old debt unless they join in new ones.
    assistant u.s. treasury secretary david mulford said
recently the reluctance of small banks at one point endangered
the entire mexican package. things have improved, but money
center bankers are determined to keep hounding recalcitrant
banks even once the 7.7 billion dlr target has been reached.
    the loan presently is about 98.5 pct committed. "people who
are outside shouldn't think they've been saved once we get over
7.7 (billion dlrs)," one warned.
    but rounding up "free-rider" banks entails such a huge
drain on management resources that more and more bankers are
acknowledging that the syndicates may have to shrink.
    one idea is to levy new loan contributions on the basis of
current exposure instead of outstandings at an earlier "base"
date - august 1982 in the case of mexico. another streamlining
idea is to allow small banks to escape by swapping their loans
for "exit bonds" that a debtor would issue at a discount.
    argentina has pressed for this solution, so far to no
avail, arguing that the smallest 120 of its 360 bank creditors
account for just one pct of its foreign bank debt and that the
next 120 banks account only for a further six pct.
    central bank president jose luis machinea said argentina
may not receive the 2.15 billion dlrs in bank loans it is
seeking until september, which would be a year after
negotiations began with the international monetary fund.
    the protracted negotiations have damaged the confidence of
investors in argentina, forcing up interest rates and spurring
capital flight, he said.
    "we have to introduce some common sense into the
discussion," machinea said this week in cambridge, mass.
    he was echoed by mexico's deputy planning minister, pedro
aspe armella, who said the delay in signing his country's loan
has made it difficult to map economic policy with any
certainty. "it's a sad affair," he told the cambridge meeting.
    bankers said mexico became so frustrated with the delay in
the loan that it suspended its debt-equity swap program last
month to put pressure on the banks. other strains have
intensified between u.s. and non-u.s. banks, partly because
u.s. regulations and accounting rules discourage writedowns.
    critics say this prompts u.s. banks to focus too much on
ensuring steady interest payments from debtors in the short
term, possibly to the detriment of longer-term solutions.
    because more than half of the banks baulking at the mexican
deal are american, some foreign bankers think other u.s. banks
should make up the difference.
    this issue of "national share" was defused on the mexican
committee but bankers say it will probably recur in talks with
argentina and brazil, whose finance minister dilson funaro has
already suggested separate negotiations with regional
committees of creditors.
    streamlining of the new-money process is running parallel
with efforts to develop a broader "menu" of alternatives to new
loans, such as trade credits or debt-equity conversions.
    "we must face the fact that greater flexibility in devising
new money packages may, in effect, be essential to future bank
syndications," mulford said last week. he told the banks to
stop complaining that there is no leeway in current procedures
and to come up with ideas. some steps have already been taken -
interest payments for chile have been stretched out and banks
are debating whether to accept partial interest payments from
the philippines in paper instead of cash.
    because the banks want to isolate hard-line brazil by
clinching a deal with argentina as soon as practicable, bankers
said the argentine package is likely to be along the
established lines of the baker plan.
    but some bankers are speculating that the brazilian deal,
when it comes, will be radically different.
    as such, the loan for mexico could go down in the history
books as the biggest but also the last jumbo. "i'm convinced
it'll be the last one in this form," one banker said.
 reuter
</text>]